Subject: RE: SLPGet/SetProperty Memory Management

From: "McDonald, Ira" <[email-masked]>
Date: Fri, 23 Jun 2000 10:05:00 -0700

Hi Erik and Evan,

The SNMPv3 WG has used an issues list (accessible via Web)
for document changes to the various RFC 190x older SNMPv2
documents.

I agree that the best current I-D would just be a _short_
document of deltas.  I suggest they each be labelled, so
that their 'status' can be easily discussed on the SLP
mailing list.

Cheers,
- Ira McDonald

-----Original Message-----
From: Erik Guttman [mailto:[email-masked]]
Sent: Friday, June 23, 2000 6:54 AM
To: Evan Hughes
Cc: Erik Guttman; [email-masked]
Subject: Re: SLPGet/SetProperty Memory Management

> On Fri, 23 Jun 2000, Erik Guttman wrote:
> ...
> > Who would like to take on writing the
draft-<who>-svrloc-rfc2614bis-00.txt?
> 
>   What would writing the draft entail? Is is simply a modification of
> 2614, or is it a whole new document?
> 
> e
> 

That's up to you :-)

Seriously though, I recommend we come up with a list of deltas to 
2614 for now.  This draft would document where the document has to
be ammended so someone could pick up the RFC and the draft and know
just what to do.

Its much easier to review a short draft than an entire API spec.

Once we all agreed on the draft, it would probably be best to merge
the changes into 2614 and come up with a new version of the API RFC.
The only changes would be the ones we agreed to, so it'd be a
reasonably contained task to merge and review them.

Erik